## sylfilter 0.7

=== debian/changelog ===
sylfilter (0.7-1) unstable; urgency=low

  * Initial release (Closes: #689844)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Oct 2012 09:00:40 +0900
