=== debian/control ===
Source: sylfilter
Section: utils
Priority: extra
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, libsqlite3-dev, libqdbm-dev, libsylph-dev
Standards-Version: 3.9.4
Homepage: http://sylpheed.sraoss.jp/sylfilter/
#Vcs-Git: git://git.debian.org/collab-maint/sylfilter.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/sylfilter.git;a=summary

Package: sylfilter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generic spam filter tool
 SylFilter (tentative name) is a generic message filter library and
 command-line tools. It provides a bayesian filter which is very popular as an
 algorithm for spam filtering. SylFilter also supports multilingual and can be
 applied to any languages. It is implemented with C language and runs fast 
 with small resources.
 .
  - Very lightweight and fast
  - Provides learning-type junk filter
  - Easy-to-use command line tool
  - Multilingual support (including CJKV)
  - Supports several embedded databases (SQLite and QDBM)

Package: libsylfilter0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: generic spam filter library
 SylFilter (tentative name) is a generic message filter library and
 command-line tools. It provides a bayesian filter which is very popular as an
 algorithm for spam filtering. SylFilter also supports multilingual and can be
 applied to any languages. It is implemented with C language and runs fast
 with small resources.
 .
  - Very lightweight and fast
  - Provides learning-type junk filter
  - Multilingual support (including CJKV)
  - Simple and flexible library APIs
  - Supports several embedded databases (SQLite and QDBM)
