=== debian/watch ===
version=4
opts="uversionmangle=s/rc/~rc/;s/beta/~beta/,pgpsigurlmangle=s/$/.asc/" \
https://sylpheed.sraoss.jp/@PACKAGE@/src/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
